PointIntensity Struct Reference

`#include </build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/kinfu_large_scale/include/pcl/gpu/kinfu_large_scale/point_intensity.h>`

## Public Attributes

| PCL_MAKE_ALIGNED_OPERATOR_NEW
union {
struct {
float intensity
} |
float data [4]
}; |

## Detailed Description

Definition at line 47 of file point_intensity.h.

## Member Data Documentation

##

union { ... }

## data

float PointIntensity::data[4]

Definition at line 57 of file point_intensity.h.

## intensity

float PointIntensity::intensity

Definition at line 55 of file point_intensity.h.

## PCL_MAKE_ALIGNED_OPERATOR_NEW

PointIntensity::PCL_MAKE_ALIGNED_OPERATOR_NEW

Definition at line 50 of file point_intensity.h.

The documentation for this struct was generated from the following file:

- /build/pcl-rK6aXX/pcl-1.12.1+dfsg/gpu/kinfu_large_scale/include/pcl/gpu/kinfu_large_scale/point_intensity.h